» Ubuntu » Paketit

Error

two or more packages specified (octave-linear-algebra precise)